@media only all and (max-width: 700px) {
    /* for 700px or less */
    body {
      font-size: 80%;
      line-height: 1.5;
      -ms-hyphens: auto;
      -webkit-hyphens: auto;
      hyphens: auto;
	margin:0px;
    }
    #frame-outer {
	width: 100%;
	min-width:240px;
	margin:0px;
	border: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
      font-size: 0.9rem;
    }
	
	#header {
		padding: 2%;
	}
	
	#dreieck {
	position: inherit;
	display: none;
}
    #slogan {
      bottom: 0;
      width: 100%;
    } 
	
	#text_firma1 {
	position: inherit;
	display: inline-block;	
		top:auto;	
		right: 2%;
		padding: 4% 2% 2% 2%;
	width: 100%;
		color: #000;
	font-size: 100%;
	line-height: 1.2;
}

#text_firma2 {
	position: inherit;
	display: inline-block;	
		top:auto;	
		right: 2%;
		padding: 2%;
	width: 100%;
		color: #000;
	font-size: 100%;
	line-height: 1.2;
}
	#title {
	position: inherit;
	display: inline-block;	
		top:auto;	
		right: 2%;
		padding: 2%;
	width: 100%;
		color: #000;
	font-size: 100%;
	line-height: 1.2;
}

#headerbild{
   position:inherit !important;
   top:auto !important;
   left:auto !important;
   width:100% !important;
}

#firmenText {
    margin-top: 0 !important;
    padding: 0.5rem 5% !important;
    font-size: 0.8rem !important;
}

#firmenTextWeiss {
    padding: 0.5rem 5% !important;
    font-size: 0.85rem !important;
}

#titelBox{
    padding: 0.5rem 5% !important;
    text-align: center !important;
}

#content {
  padding: 1rem 5% !important;
}

/*--2023--*/

#headercontent{
position:relative !important;
}

#titelbox{
font-size: 1rem !important;
}

#titelbox h1 {
font-size: 1.8rem !important;
}

#titelbox h1 small {
font-size: 1rem !important;
}

#firmencontent, #titelbox, #vortext{
padding:1rem 5% !important;
}

#logobox{
top:0.5rem !important;
right:5% !important;
width:15% !important;
z-index:50 !important;
}

#headerdreieck{
position:static !important;
width:100% !important;
height:100% !important;
clip-path: inherit !important;
text-align:center !important;
font-size: 1.2rem !important;
padding: 0.5rem 5% !important;
}

.zentriert{
	position: relative !important;
	top: auto !important;
	-webkit-transform: translateY(0%) !important;
	-ms-transform: translateY(0%) !important;
	transform: translateY(0%) !important;
}

/*----*/

    #logo {
     width: 100%;
    }
	.ausblenden {
	 display: none;
}
    .box-left {
      width: 100%;
      padding: 0 0 1rem 0;
    }
    .box-right {
      width: 100%;
      padding: 0 0 1rem 0;
    }
    h1 {
      margin: 0px;
      line-height: 1.2 !important;
      font-size: 1.3rem !important;
    }
    h2 {
      margin: 0px;
      line-height: 1.2 !important;
      font-size: 1rem !important;
      font-weight: normal;
    }
    .flex {
      display: block;
    }
    .left,
    .right {
      width: 100%;
    }
    .left {
      margin-bottom: 1rem;
    }
    .hide {
      display: inline-block;
    }
    .hide_m {
      display: none;
    }
    .table {
      border-collapse: collapse;
      table-layout: fixed;
    }
    .cell-left,
    .cell-right {
      display: block;
      float: left;
      width: 100%;
      border: none;
      border-bottom: 1rem solid #fff;
    }
    .row {
      display: block;
      float: left;
      width: 100%;
    }
  	.rmfloat {
  		float: none;
  		padding: 0;
  		margin: 0;
  	}
}

.refnr {}

.apply {}
